p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
}
.p2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525252;
	text-align: center;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-style: italic;
}
a:link {
	color: #525252; 
	text-decoration: underline; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 14px;}

a:visited { 
	color: #525252; 
	text-decoration: underline; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 14px;}

a:hover { 
	text-decoration: bold; 
	color: #a5a5a5}

a:active {
	color: #525252; 
	text-decoration: underline}

body {
	background-color:#FFFFFF;
}
.no-b {
	border: 0px none;
}
.bkgdwhite {
	background-color: #FFFFFF;
}
.flo-c {
	text-align: center;
	background-position: center;
}
.p-center {
	text-align: center;
	background-position: center;
}
table {
	margin-right:auto;
	margin-left:auto;
}
.smalllinks a:link {
	color: #777777; 
	text-decoration: none; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px;}

.smalllinks a:visited { 
	color: #777777; 
	text-decoration: none; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px;}

.smalllinks a:hover { 
	text-decoration: underline; 
	color: #b9b9b9;
	FONT-WEIGHT: normal }

.smalllinks a:active {
	color: 777777; 
	text-decoration: none
}
.toplinks a:link {
	color: #525252; 
	text-decoration: none; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px;
	text-align: center}

.toplinks a:visited { 
	color: #525252; 
	text-decoration: none; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px;
	text-align: center}

.toplinks a:hover { 
	text-decoration: underline; 
	color: #007f96;
	text-align: center}

.toplinks a:active {
	color: #525252; 
	text-decoration: none;
	text-align: center
}
	
.bottomlinks a:link {
	color: #525252; 
	text-decoration: underline; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px;
	text-align: center}

.bottomlinks a:visited { 
	color: #525252; 
	text-decoration: underline; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px;
	text-align: center}

.bottomlinks a:hover { 
	text-decoration: underline; 
	color: #007f96;
	text-align: center}

.bottomlinks a:active {
	color: #525252; 
	text-decoration: underline;
	text-align: center
}
#pagecontainer {
	margin:0 auto;
	text-align:center;
	background-position: center;
	width:800px;
}